html {
    background-color: rgb(56, 56, 59);
}
.item-header {
    text-shadow: 1px 2px 2px blue;
    background-color: rgb(28, 28, 37);
}
body {
    margin: 0px;
    padding: 0px;
}
/* .container {
    min-height: 100vh;
    display: grid-reverse;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-areas:
        "header header header"
        "h1 h1 h1"
        "h2 h2 h2"
        "content-1 content-2 content-3"
        "content-4 content-5 content-5"
        "footer footer footer";
} */

.header {
    grid-area: header;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}
main {
    padding-left: 16px;
    padding-right: 16px;
}

h1 {
    background-color: rgb(109, 39, 39);
    font-family: 'Lato', sans-serif;
    font-size: 300%;
    font-variant: small-caps;
}

h2 {
    font-family: 'Bebas Neue', sans-serif;
}

.item-anchor {
    background-color: rgb(178, 178, 209);
}
footer {
    padding-top: 24px;
    padding-right: 0px;
    padding-bottom: 24px;
    padding-left: 0px;
}

img {
    height: 200px;
}

nav {
    border-bottom: 1px solid black;
    padding-block: 16px;
}

p {
    color: red;
}


.content-1 {
    grid-area: content-1
}

.content-2 {
    grid-area: content-2
}

.content-3 {
    grid-area: content-2
}

.content-4 {
    grid-area: content-2
}

.content-5 {
    grid-area: content-2
}